Skip to main content

Interface: CommentsResult

Gala Launchpad SDK 9.0.0-rc.5


Gala Launchpad SDK 9.0.0-rc.5 / index / CommentsResult

Interface: CommentsResult

Defined in: packages/launchpad-sdk/dist/types/comments.dto.d.ts:59

Paginated result from getComments

Properties​

messages​

messages: Message[]

Defined in: packages/launchpad-sdk/dist/types/comments.dto.d.ts:61

The comments, as GET /v1/messages?type=COMMENT lists them


pageInfo​

pageInfo: PageInfo

Defined in: packages/launchpad-sdk/dist/types/comments.dto.d.ts:63

Pagination metadata